.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389811,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.389811,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.389811,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-759.725200px;}
._5{margin-left:-190.975200px;}
._1{margin-left:-15.560000px;}
._3{margin-left:-2.823200px;}
._2{margin-left:-1.789600px;}
._4{width:1.774800px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:transparent;}
.fc0{color:rgb(9,148,220);}
.fs1{font-size:20.000000px;}
.fs9{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs7{font-size:42.300000px;}
.fs4{font-size:56.000000px;}
.fs5{font-size:59.224000px;}
.fs8{font-size:60.000000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.fs0{font-size:120.000000px;}
.y3{bottom:3.225930px;}
.y42{bottom:20.121469px;}
.y0{bottom:28.104629px;}
.y41{bottom:40.502946px;}
.yb{bottom:50.588333px;}
.y3c{bottom:52.434245px;}
.y40{bottom:60.884423px;}
.y3f{bottom:81.265900px;}
.y3e{bottom:101.647377px;}
.y3d{bottom:125.011157px;}
.y3b{bottom:130.693431px;}
.y3a{bottom:148.634302px;}
.y39{bottom:166.574852px;}
.y22{bottom:170.955481px;}
.y38{bottom:202.456273px;}
.ya{bottom:215.518984px;}
.y37{bottom:220.397144px;}
.y23{bottom:225.036014px;}
.y1b{bottom:228.848126px;}
.y36{bottom:238.338016px;}
.y1a{bottom:246.634341px;}
.y9{bottom:247.533529px;}
.y35{bottom:256.278565px;}
.y19{bottom:264.420075px;}
.y34{bottom:274.219437px;}
.y21{bottom:277.526307px;}
.y8{bottom:283.235562px;}
.y33{bottom:292.159986px;}
.y18{bottom:308.495842px;}
.y32{bottom:310.100536px;}
.y7{bottom:324.841655px;}
.y31{bottom:328.041407px;}
.y30{bottom:345.981957px;}
.y17{bottom:349.792784px;}
.y6{bottom:356.856200px;}
.y2f{bottom:363.922828px;}
.y16{bottom:367.578518px;}
.y2e{bottom:381.863699px;}
.y15{bottom:385.364251px;}
.y5{bottom:388.870424px;}
.y20{bottom:392.541371px;}
.y2d{bottom:399.804249px;}
.y14{bottom:403.150467px;}
.y2c{bottom:417.745120px;}
.y4{bottom:420.884970px;}
.y13{bottom:420.936200px;}
.y2b{bottom:435.685670px;}
.y12{bottom:438.722416px;}
.y2a{bottom:453.626541px;}
.y1f{bottom:461.602796px;}
.y29{bottom:471.567412px;}
.y11{bottom:482.797701px;}
.y28{bottom:489.507962px;}
.y27{bottom:507.448833px;}
.y1e{bottom:518.832493px;}
.y26{bottom:525.389383px;}
.y1{bottom:533.777089px;}
.y10{bottom:541.880698px;}
.y25{bottom:543.329933px;}
.yf{bottom:559.666913px;}
.y24{bottom:561.270804px;}
.y1d{bottom:568.380151px;}
.y2{bottom:569.302465px;}
.ye{bottom:577.452647px;}
.y1c{bottom:602.161594px;}
.yd{bottom:621.528414px;}
.yc{bottom:628.949642px;}
.h3{height:12.199497px;}
.h4{height:14.560000px;}
.h11{height:26.352000px;}
.hc{height:27.760000px;}
.hd{height:29.280000px;}
.he{height:29.320000px;}
.ha{height:38.864000px;}
.hb{height:43.411192px;}
.h10{height:43.920000px;}
.h5{height:49.968000px;}
.h6{height:52.416000px;}
.h8{height:55.520000px;}
.h7{height:58.240000px;}
.h2{height:88.920000px;}
.hf{height:159.333333px;}
.h1{height:553.259700px;}
.h9{height:558.077637px;}
.h0{height:673.752436px;}
.w2{width:12.199497px;}
.w4{width:409.714263px;}
.w1{width:419.963459px;}
.w3{width:608.665969px;}
.w0{width:956.000000px;}
.x3{left:2.966725px;}
.x13{left:4.945291px;}
.x14{left:12.380651px;}
.x12{left:31.759676px;}
.x5{left:34.528544px;}
.x10{left:36.328044px;}
.x7{left:42.914805px;}
.x15{left:67.295491px;}
.x11{left:131.472331px;}
.x6{left:502.874203px;}
.xc{left:513.832760px;}
.x0{left:516.322188px;}
.x4{left:523.942236px;}
.xb{left:533.772111px;}
.xa{left:535.367330px;}
.xe{left:543.142676px;}
.xd{left:547.259442px;}
.xf{left:555.072208px;}
.x9{left:569.663168px;}
.x8{left:595.983073px;}
.x1{left:618.348094px;}
.x2{left:911.085751px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-630.747384pt;}
._5{margin-left:-158.553524pt;}
._1{margin-left:-12.918394pt;}
._3{margin-left:-2.343908pt;}
._2{margin-left:-1.485781pt;}
._4{width:1.473494pt;}
.fs1{font-size:16.604619pt;}
.fs9{font-size:29.888315pt;}
.fs6{font-size:33.209238pt;}
.fs7{font-size:35.118770pt;}
.fs4{font-size:46.492934pt;}
.fs5{font-size:49.169599pt;}
.fs8{font-size:49.813858pt;}
.fs2{font-size:59.776629pt;}
.fs3{font-size:66.418477pt;}
.fs0{font-size:99.627715pt;}
.y3{bottom:2.678267pt;}
.y42{bottom:16.705467pt;}
.y0{bottom:23.333333pt;}
.y41{bottom:33.626800pt;}
.yb{bottom:42.000000pt;}
.y3c{bottom:43.532533pt;}
.y40{bottom:50.548133pt;}
.y3f{bottom:67.469467pt;}
.y3e{bottom:84.390800pt;}
.y3d{bottom:103.788133pt;}
.y3b{bottom:108.505733pt;}
.y3a{bottom:123.400800pt;}
.y39{bottom:138.295600pt;}
.y22{bottom:141.932533pt;}
.y38{bottom:168.085467pt;}
.ya{bottom:178.930533pt;}
.y37{bottom:182.980533pt;}
.y23{bottom:186.831867pt;}
.y1b{bottom:189.996800pt;}
.y36{bottom:197.875600pt;}
.y1a{bottom:204.763467pt;}
.y9{bottom:205.510000pt;}
.y35{bottom:212.770400pt;}
.y19{bottom:219.529733pt;}
.y34{bottom:227.665467pt;}
.y21{bottom:230.410933pt;}
.y8{bottom:235.150933pt;}
.y33{bottom:242.560267pt;}
.y18{bottom:256.122800pt;}
.y32{bottom:257.455067pt;}
.y7{bottom:269.693600pt;}
.y31{bottom:272.350133pt;}
.y30{bottom:287.244933pt;}
.y17{bottom:290.408800pt;}
.y6{bottom:296.273067pt;}
.y2f{bottom:302.140000pt;}
.y16{bottom:305.175067pt;}
.y2e{bottom:317.035067pt;}
.y15{bottom:319.941333pt;}
.y5{bottom:322.852267pt;}
.y20{bottom:325.900000pt;}
.y2d{bottom:331.929867pt;}
.y14{bottom:334.708000pt;}
.y2c{bottom:346.824933pt;}
.y4{bottom:349.431733pt;}
.y13{bottom:349.474267pt;}
.y2b{bottom:361.719733pt;}
.y12{bottom:364.240933pt;}
.y2a{bottom:376.614800pt;}
.y1f{bottom:383.236933pt;}
.y29{bottom:391.509867pt;}
.y11{bottom:400.833600pt;}
.y28{bottom:406.404667pt;}
.y27{bottom:421.299733pt;}
.y1e{bottom:430.750800pt;}
.y26{bottom:436.194533pt;}
.y1{bottom:443.158267pt;}
.y10{bottom:449.886133pt;}
.y25{bottom:451.089333pt;}
.yf{bottom:464.652800pt;}
.y24{bottom:465.984400pt;}
.y1d{bottom:471.886800pt;}
.y2{bottom:472.652533pt;}
.ye{bottom:479.419067pt;}
.y1c{bottom:499.933200pt;}
.yd{bottom:516.012133pt;}
.yc{bottom:522.173467pt;}
.h3{height:10.128400pt;}
.h4{height:12.088163pt;}
.h11{height:21.878246pt;}
.hc{height:23.047212pt;}
.hd{height:24.309163pt;}
.he{height:24.342372pt;}
.ha{height:32.266096pt;}
.hb{height:36.041316pt;}
.h10{height:36.463744pt;}
.h5{height:41.484981pt;}
.h6{height:43.517386pt;}
.h8{height:46.094423pt;}
.h7{height:48.352651pt;}
.h2{height:73.824137pt;}
.hf{height:132.283467pt;}
.h1{height:459.333333pt;}
.h9{height:463.333333pt;}
.h0{height:559.370133pt;}
.w2{width:10.128400pt;}
.w4{width:340.157467pt;}
.w1{width:348.666667pt;}
.w3{width:505.333333pt;}
.w0{width:793.700800pt;}
.x3{left:2.463067pt;}
.x13{left:4.105733pt;}
.x14{left:10.278800pt;}
.x12{left:26.367867pt;}
.x5{left:28.666667pt;}
.x10{left:30.160667pt;}
.x7{left:35.629200pt;}
.x15{left:55.870800pt;}
.x11{left:109.152400pt;}
.x6{left:417.501733pt;}
.xc{left:426.599867pt;}
.x0{left:428.666667pt;}
.x4{left:434.993067pt;}
.xb{left:443.154133pt;}
.xa{left:444.478533pt;}
.xe{left:450.933867pt;}
.xd{left:454.351733pt;}
.xf{left:460.838133pt;}
.x9{left:472.952000pt;}
.x8{left:494.803600pt;}
.x1{left:513.371733pt;}
.x2{left:756.411600pt;}
}
